_id: fld_0454021cd634432ebe72d4646c69decb
type: RequestGroup
parentId: fld_bb3262ad92534f5ca9947e2d3fc27eed
modified: 1689093507504
created: 1689093507504
name: pattern_sizes
description: ""
environment: {}
environmentPropertyOrder: null
metaSortKey: -1686844136335.75
